unit uInvPredprs;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, DBGridEhGrouping, ToolCtrlsEh,
  DBGridEhToolCtrls, DynVarsEh, EhLibVCL, GridsEh, DBAxisGridsEh, DBGridEh;

type
  TfrmInvPredprs = class(TForm)
    InvPredprsDBGridEh: TDBGridEh;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmInvPredprs: TfrmInvPredprs;

implementation

uses uDM;

{$R *.dfm}

procedure TfrmInvPredprs.FormCreate(Sender: TObject);
begin
  with DM do
  begin
     qSelectInvPredprs.Close;
     qSelectInvPredprs.Open;
  end;
end;

end.
